##### 7.7.11.0. makeQso3

Procedure from library `ncalg.lib` (see ncalg_lib).

Usage:
  makeQso3([n]), n an optional int

Purpose:
  set up the U_q(so_3) in the presentation of Klimyk; if n is specified, the quantum parameter Q will be specialized at the (2n)-th root of unity

Return:
  ring

Note:
  activate this ring with the `setring` command

Example:

    LIB "ncalg.lib";
    def K = makeQso3(3);
    setring K;
    K;
    ==> //   characteristic : 0
    ==> //   1 parameter    : Q
    ==> //   minpoly        : (Q2-Q+1)
    ==> //   number of vars : 3
    ==> //        block   1 : ordering dp
    ==> //                  : names    x y z
    ==> //        block   2 : ordering C
    ==> //   noncommutative relations:
    ==> //    yx=(Q-1)*xy+(-Q)*z
    ==> //    zx=(-Q)*xz+(-Q+1)*y
    ==> //    zy=(Q-1)*yz+(-Q)*x

See also: Qso3Casimir; makeQsl2; makeQsl3; makeUg2; makeUgl; makeUsl.

User manual for Singular version 4-0-3, 2016, generated by texi2html.